body {
	background-color : #ffffff;
	background-image: url('images/misc/goldbar.gif');
	background-repeat: repeat-y; 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left
	color : #000000;
	margin: 0px; 
}

.leftcolumn {
	position:       absolute;
	top:            0px;
	left:           0px;
	width:          150;
}

.rightcolumn {
	position:       absolute;
	top:            0px;
	left:           180px;
}

.head       { font-family: Verdana; font-size:24pt; color: #000000; text-align:center; font-weight:bold }
.date       { font-family: Verdana; font-size:10pt; color: #FF0000; text-align:left  }
.norm       { font-family: Verdana; font-size:10pt; color: #000000; text-align:left  }
.normc      { font-family: Verdana; font-size:10pt; color: #000000; text-align:center}
.small      { font-family: Verdana; font-size:8pt; color: #000000; text-align:center }
.smaller    { font-family: Verdana; font-size:7pt; color: #000000; text-align:center }

A:link		{ color: #000080; text-decoration : underline; background: transparent; }
A:visited 	{ color: #800080; text-decoration : underline; background: transparent; }
A:hover		{ color: #4000ff; text-decoration : underline; background: transparent; }